 .u-section-1 {
  background-image: url("/images/Singapore2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 628px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 643px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 57px 20px 0;
}

.u-section-2 .u-text-2 {
  width: 565px;
  margin: 52px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 767px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1113px;
  margin: 105px 27px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 662px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 88px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 662px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-3 .u-image-1 {
  object-position: 50% 0%;
  width: 368px;
  height: 469px;
  margin: 50px 34px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 318px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 559px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 559px;
    background-position: 50% 0%;
  }

  .u-section-3 .u-image-1 {
    margin-right: 27px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 80px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 670px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    height: 372px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 33px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 636px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 97px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 405px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-weight: 900;
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 2.25rem;
  text-align: center;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-4 .u-text-5 {
    width: 286px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 371px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 736px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto 46px;
}

.u-section-5 .u-image-1 {
  min-height: 345px;
  background-image: url("/images/PieniKello.PNG");
  background-position: 50% 50%;
  background-size: 125%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 345px;
  background-image: url("/images/PieniVesipavilla.PNG");
  background-position: 50% 50%;
  background-size: auto 110%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 345px;
  background-image: url("/images/PieniVoronoi.PNG");
  background-position: 50% 50%;
  background-size: auto 115%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 345px;
  background-image: url("/images/PieniLeikkaus.PNG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 345px;
  background-image: url("/images/PieniPavilla.PNG");
  background-position: 50% 50%;
  background-size: auto 105%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  min-height: 345px;
  background-image: url("/images/PieniYh3.PNG");
  background-position: 50% 50%;
  background-size: auto 165%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-bottom: 34px;
  }

  .u-section-5 .u-image-1 {
    min-height: 284px;
  }

  .u-section-5 .u-image-2 {
    min-height: 284px;
  }

  .u-section-5 .u-image-3 {
    min-height: 284px;
  }

  .u-section-5 .u-image-4 {
    min-height: 284px;
  }

  .u-section-5 .u-image-5 {
    min-height: 284px;
  }

  .u-section-5 .u-image-6 {
    min-height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 35px;
  }

  .u-section-5 .u-image-1 {
    min-height: 218px;
  }

  .u-section-5 .u-image-2 {
    min-height: 218px;
  }

  .u-section-5 .u-image-3 {
    min-height: 218px;
  }

  .u-section-5 .u-image-4 {
    min-height: 218px;
  }

  .u-section-5 .u-image-5 {
    min-height: 218px;
  }

  .u-section-5 .u-image-6 {
    min-height: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2507px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 382px;
    margin-top: 16px;
    margin-bottom: 54px;
  }

  .u-section-5 .u-image-1 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    min-height: 406px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2218px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 362px;
  }

  .u-section-5 .u-image-2 {
    min-height: 362px;
  }

  .u-section-5 .u-image-3 {
    min-height: 362px;
  }

  .u-section-5 .u-image-4 {
    min-height: 362px;
  }

  .u-section-5 .u-image-5 {
    min-height: 362px;
  }

  .u-section-5 .u-image-6 {
    min-height: 362px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 629px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  font-size: 3rem;
  text-align: center;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  text-align: center;
  margin: 20px 0 0;
}

.u-section-6 .u-text-3 {
  text-align: center;
  width: 493px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}